<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Sleeve](./bitburner.sleeve.md) &gt; [setToIdle](./bitburner.sleeve.settoidle.md)

## Sleeve.setToIdle() method

Set a sleeve to idle.

**Signature:**

```typescript
setToIdle(sleeveNumber: number): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  sleeveNumber | number | Index of the sleeve to idle. |

**Returns:**

void

## Remarks

RAM cost: 4 GB

